echo off
cls
echo Starting OpenSees..
echo off
C:\tcleditor\bin\OpenSees.exe "D:\Model-SAC9-2D\Run.tcl" 
echo   ---------------------------------------------------------------------------
C:\tcleditor\bin\stop.exe D:\Model-SAC9-2D\Run.tcl
